GET
/
proxy_api
/
v1
/
elite
/
users
/
{user_id}
/
credentials
View a single sub-user
curl --request GET \
  --url https://core-proxy-service-w34nvoxnwq-uc.a.run.app/proxy_api/v1/elite/users/{user_id}/credentials \
  --header 'Authorization: Bearer <token>'
{
  "userId": {},
  "planType": "<string>",
  "username": "<string>",
  "password": "<string>",
  "resellerId": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

[just text field] Please enter token in following format: Bearer

Path Parameters

user_id
string
required

Response

User fetched

userId
object
required

Sub User Id

planType
string
required

Plan type

username
string
required

Sub user username

password
string
required

Sub user password

resellerId
string
required

Reseller Id

createdAt
string<date-time>
required

Sub user createdAt

updatedAt
string<date-time>
required

Sub user updatedAt